@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'calibrifont';
	src: url('css/CALIBRI.TTF')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'calibribold';
	src: url('css/CALIBRIB.TTF')  format('truetype'); /* Safari, Android, iOS */
}
body{
	font-family: 'calibrifont', Verdana, Ariel, sans-serif;
	font-size:14px;
	color:#333;
	
}
h2{
	font-family: 'calibribold';
	font-size:26px;
	font-weight:bold;
	text-transform:uppercase;
	color:#011e2f;
	text-shadow: 0px 5px 5px #CDCDCD;
}
h3{
	font-family: 'calibribold';
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
	color:#011e2f;
	text-shadow: 0px 5px 5px #CDCDCD;
}
h4{
	font-family: 'calibribold';
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	color:#011e2f;
	text-shadow: 0px 5px 5px #CDCDCD;
}
h5{
	font-family: 'calibribold';
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	
}
a{
	text-decoration:none;
	cursor: pointer;
	border:0;
}
img{
	border:0;
}
p{
	text-align: justify;
	font-size: 15px;
}
th{
	font-family: 'calibribold';
	text-align: left;
}
select{
	
	height: 22px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	font-family: calibri, calibribold;
	font-weight: bold;
	text-transform: uppercase;
	color: #323945;
}
.container{
	margin:auto;
	width:1024px;
	position:relative;
}
#header{
	width:100%;
			
}
#logo{
	position:absolute;
	top: -90px;
	left: 8px;
	z-index:0;
}
#logotext{
	position:absolute;
	top: -70px;
	left: 74px;
	z-index:0;
}
#language{
	position: absolute;
	right: 20px;
	top: -65px;
}
#language a{
	font-size: 15px;
	/*margin-right: 30px;
	padding-right: 8px;*/
	color:#333;
	text-shadow: 0px 0px 1px #333;
}
#language a:hover{
	color:#ec1c24;
}
#banner{
	margin-top:25px;
}
#effect{
	position: absolute;
	z-index: -1;
	width: 1144px;
	height: 303px;
	top: 80px;
	left: -57px;
}
#wrapper{
	margin-top: -71px;
}
.midsection{
	border-bottom: 2px solid #eee;
	float: left;
	width: 1024px;
	padding-bottom: 10px;
}
.midsection a{
	color:#333;
	cursor:pointer;

}
.midsection a:hover{
	color: #011E2F;

}

.leftcolumn{
	position: relative;
	float:left;
	margin-left: 22px;
	width: 241px;
}
.centercolumn{
	float:left;
	text-align:left;
	margin-left:26px;
	width:425px;
}
.rightcolumn{
	float:right;
	margin-right:22px;
	margin-left:26px;
	width: 262px;
}
.columnbg{
	background: #EEE;
	padding: 10px;
	height: 185px;
	/*height: 285px;*/
}
.columnbg form{
	font-size:14px;
	text-transform:uppercase;
	color:#011e2f;
}
.columnbg td{
	/*padding-bottom:10px;*/
	font-family: 'calibribold';
	font-weight: bold;
	padding: 0px 0px 8px 30px;
}
#news td{
	font-weight:normal;
	font-size:13px;
	padding-right:5px;
}
#newsletter{
	float: left;
	margin-left: 30px;
}
#newsletter table{
	margin-top: -15px;
	margin-left: -3px;
}
.subscribe{
	background: #011E2F;
	padding: 5px;
	width: 60px;
	color: white;
	font-family: 'calibribold';
	font-weight: bold;
	cursor:pointer;
	float: right;
}
.subscribe:hover{
	background: rgba(1, 30, 47, 0.8);
}
.input{
	width: 160px;
	height: 22px;
	font-size: 11px;
	padding-left:4px;
	
}
#org{
	float: right;
	margin-top: 7px;
	width: 660px;
}
#footer{
	width:100%;
	background:#011e2f;
	height:100px;
	float: left;
	box-shadow: 5px 5px 5px #aaa;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
}
#footer table{
	margin: auto;
	margin-top: 30px;
}
#footer td{
	padding-right:10px;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	color:#ec1c24;
}
#footer p{
	color:#fff;
	text-align:center;
}
#socialicons{
	position: absolute;
	margin-left: 100px;
	margin-top: 35px;
}
#socialicons img	{
	padding-right:3px;
}
/**************************************************************** About Page ********************************************************/
#menu2{
	float:left;
	width:100%;
	border-bottom: 2px solid #eee;
	margin-bottom: 10px;
}
#menu2 td{
	padding: 13px 10px 10px 34px;
}
#menu2 a{
	font-size: 14px;
	font-family: 'calibribold';
	font-weight: bold;
	text-transform: uppercase;
	color: #011e2f;	
	position: relative;
	z-index: 10;
}
#menu2 a:hover{
	color:#ec1c24;
}
#breadcrumbs{
	margin-top:40px;
	margin-left:20px;
}
#breadcrumbs a{
	font-family: 'calibribold';
	font-weight:bold;
}
#breadcrumbs a:hover{
	color:#aaa;
}
#breadcrumbs img{
	margin-right: 5px;
	position: relative;
	top: 8px;
}
#aboutmidsection{
	float: left;
	width: 1002px;
	padding-left:20px;
	border-bottom: 2px solid #eee;
	margin-top:10px;
}
#abouttext{
	float:left;
	width:640px;
}
.fixedright{
	float:right;
	width:333px;
	margin-bottom:20px;
	margin-top: -60px;
	
}
.shape{
	position:absolute;
	margin-top:15px;
	margin-bottom:10px;
	margin-left: -10px;
}

.fixedright h5{
	position:relative;
	z-index:1;
	color:#fff;
	margin: 18px 0px 50px 9px;
}
.newsletter{
	float: left;
	width:240px;
	background:#eee;
	box-shadow: 3px 2px 4px #ddd;
	-moz-box-shadow: 3px 2px 4px #ddd;
	-webkit-box-shadow: 3px 2px 4px #ddd;
	margin-top: 25px;
}
.newsletter table{
	margin-top: -15px;
	margin-left: -3px;
}
.newsletter form{
	margin: 70px 0px 10px 17px;
}
.news{
	float: left;
	width: 300px;
	background: #EEE;
	box-shadow: 3px 2px 4px #ddd;
	-moz-box-shadow: 3px 2px 4px #ddd;
	-webkit-box-shadow: 3px 2px 4px #ddd;
	margin-top: 15px;
	margin-left: 30px;
}
.newstext{
	margin-top: -35px;
}
.news p{
	width: 265px;
	margin-top: -10px;
	margin-left: 17px;
}
.contact{
	float: left;
	width: 265px;
	background: #EEE;
	box-shadow: 3px 2px 4px #ddd;
	-moz-box-shadow: 3px 2px 4px #ddd;
	-webkit-box-shadow: 3px 2px 4px #ddd;
	margin-top: 25px;
	margin-left: 25px;
}
.contact table{
	margin-left: 10px;
	margin-top: 26px;
	margin-bottom: 10px
}
.vision{
	float: left;
	width: 310px;
	background: #EEE;
	box-shadow: 3px 2px 4px #ddd;
	-moz-box-shadow: 3px 2px 4px #ddd;
	-webkit-box-shadow: 3px 2px 4px #ddd;
	margin-bottom: 15px;
}
.vision p{
	padding: 43px 10px 10px 10px;
}
.mission{
	float: right;
	width: 640px;
	background: #EEE;
	box-shadow: 3px 2px 4px #ddd;
	-moz-box-shadow: 3px 2px 4px #ddd;
	-webkit-box-shadow: 3px 2px 4px #ddd;
}
.mission p{
	padding: 43px 10px 10px 10px;
}
/******************************************* logos **************************************/
.logos{
	float:left;
}
.logos td{
	padding-right: 20px;
	padding-left: 0px;
}
#arc img{
	
	width:140px;
}
#fashion img{
	width:215px; 
	padding-top: 16px;
}
#fas img{
	
	width:140px;
	padding-top: 10px;
}
#food img{
	width:120px;
	padding-top: 16px;
}
#fare img{
	width:180px;
	padding-top:12px;
}

#tns img{
	margin-top: 14px;
	width: 114px;
}
#awardstext{
	float:left;
	text-align:justify;
	margin-bottom:10px;
}
#awardstext table{
	width:1024px;
}
#awardstext th{
	padding-right:20px;
	font-weight: normal;
}
#awardstext img{
width: 120px;
}

/******************************************* Career Page **************************************/
#careermidsection{
	padding-bottom: 30px;
	position: relative;
}
#careermidsection form{
	margin-left: 20px;
}
#careermidsection table{
	margin-top: 10px;
}
#careermidsection th{
	text-align: right;
	padding-top: 10px;
	font-family:calibri, calibribold;
	font-weight:bold;
}
#careermidsection td{
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
}
.careerinput{
	width: 200px;
	height: 18px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	font-family: calibri, calibribold;
	font-weight: bold;
	color: #323945;
}
.careerselect{
	width: 200px;
	
}
/******************************************* End Career Page **************************************/
/******************************************* Contact Us Page **************************************/
#form-container{
	float: left;
	position: absolute;
	left: 410px;
}
label{
	text-transform: uppercase;
	font-size: 15px;
	font-family: calibri, calibribold;
	font-weight:bold;
}
.txtfld{
	width: 250px;
	height: 22px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	box-shadow: inset 0px 1px 8px #CCC;
	-moz-box-shadow: inset 0px 1px 8px #CCC;
	-webkit-box-shadow: inset 0px 1px 8px #CCC;
}
.emailfld{
	width: 250px;
	height: 22px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	box-shadow: inset 0px 1px 8px #CCC;
	-moz-box-shadow: inset 0px 1px 8px #CCC;
	-webkit-box-shadow: inset 0px 1px 8px #CCC;
}
#form-container select{
	width: 162px;
	height: 27px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	box-shadow: inset 0px 1px 8px #CCC;
	-moz-box-shadow: inset 0px 1px 8px #CCC;
	-webkit-box-shadow: inset 0px 1px 8px #CCC;
}
textarea{
	width: 250px;
	height: 115px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	box-shadow: inset 0px 1px 8px #CCC;
	-moz-box-shadow: inset 0px 1px 8px #CCC;
	-webkit-box-shadow: inset 0px 1px 8px #CCC;
}
.button{
	width: 65px;
	height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #EEE;
	border: 1px solid #333;
	font-family: calibri, calibribold;
	font-weight:bold;
	text-transform: uppercase;
	color: #323945;
	cursor:pointer;
}
.button:hover{
	background: #ddd;
}
.error{
	color: red;
	padding-left: 15px;
	
}
/******************************************* End Contact Us Page **************************************/